p {
  margin-top: 14px;
  margin-bottom: 14px;
}

.logo img {
  padding-right: 7px;
  height: 40px;
}

.links a {
  text-decoration: none;
}

.powered-by {
  color: #a90329;
  font-family: Helvetica Neue;
  font-weight: bold;
  font-style: italic;
}

.no-margin {
  margin: 0px 0px;
}

body {
  background-color: #FFF8DC;
  font-family: AllerRegular, Helvetica Neue, Helvetica, sans-serif, Arial;
  font-size: 15px;
  line-height: 135%;
}

.button4 {
  background: -moz-linear-gradient(top, #a90329 0%, #900000 44%, #6d0019 100%);
  background: -webkit-gradient(linear, lefttop, leftbottom, color-stop(0%, #a90329), color-stop(44%, #900000), color-stop(100%, #6d0019));
  background: -webkit-linear-gradient(top, #a90329 0%, #900000 44%, #6d0019 100%);
  background: -o-linear-gradient(top, #a90329 0%, #900000 44%, #6d0019 100%);
  background: -ms-linear-gradient(top, #a90329 0%, #900000 44%, #6d0019 100%);
  background: linear-gradient(to bottom, #a90329 0%, #900000 44%, #6d0019 100%);
  font-family: AllerRegular, Helvetica Neue, Helvetica, sans-serif, Arial;
  -webkit-border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px #111;
  border: 1px solid #999;
  padding: 2px 15px 2px 15px;
  -moz-box-shadow: 0 1px 3px #111;
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#a90329, endColorstr=#6d0019, GradientType=0);
  text-decoration: none;
  box-shadow: 0 1px 3px #111;
  font-size: 15px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  text-shadow: 0px 1px 1px #666;
  color: #FFF;
}

.button4:hover {
  border: 1px solid #FFF;
}

.notifyjs-bt-background {
  background-color: #fefff9!important;
}

.alert-error {
  border: 1px solid #ff0000;
  background-color: #ffeeee;
}

.alert-warn {
  border: 1px solid #ffa500;
  background-color: #FFCC00;
}

.alert-ok {
  border: 1px solid #006600;
  background-color: #99FF99;
}

.left {
  float: left;
  height: auto;
  width: 160px;
  padding-top: 98px;
}

.center {
  float: left;
  height: auto;
  width: 468px;
}

.right {
  float: left;
  height: auto;
  width: 250px;
  padding-top: 98px;
}

.margin {
  margin: 0px 15px;
}

.box-margin-bottom {
  margin-bottom: 7px;
}

.container {
  float: right;
  position: relative;
  left: -60%;
}

.ul-container {
  position: relative;
  left: 60%;
  list-style: none;
  margin: 0px 0px;
}

div textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 444px;
  font-size: 15px;
  font-family: AllerRegular, Helvetica Neue, Helvetica, sans-serif, Arial;
}

input.unlock-key {
  vertical-align: middle;
  font-size: 15px;
  width: 229px;
}

button.unlock-key {
  vertical-align: middle;
}

input.notify-fix {
  vertical-align: middle;
  font-size: 15px;
  width: 305px;
}

strong {
  font-family: Helvetica Neue, Helvetica, sans-serif, Arial;
}

input.slider {
  width: 253px;
  margin-left: 0;
  display: inline-block;
  vertical-align: middle;
}

button.slider {
  display: inline-block;
  vertical-align: middle;
}

input[type="file"] {
  font-size: 11px;
}

.valign span, .valign select, .valign input, .valign #kanji-close-button, .valign #append-subs-close-button, .valign #insert-vid-close-button, .valign #insert-sub-close-button {
  display: inline;
  vertical-align: middle;
}

input.shift {
  width: 35px;
}

#kanji-close-button, #append-subs-close-button, #insert-vid-close-button, #insert-sub-close-button {
  background-image: url('/img/close-button.png');
  display: none;
  width: 16px;
  height: 16px;
}

#kanji-close-button:hover, #append-subs-close-button:hover, #insert-vid-close-button:hover, #insert-sub-close-button:hover {
  background-image: url('/img/close-button-hover.png');
}

#kanji-file {
  max-width: 275px;
  margin-bottom: 3px;
}

#append-subs {
  max-width: 173px;
}

#video {
  max-width: 344px;
}

#insert-url-sub {
  width: 306px;
}

#insert-url-sub-button {
  background-image: url('/img/close-button.png');
  vertical-align: middle;
  display: inline-block;
  background-size: cover;
  height: 23px;
  width: 23px;
}

#insert-url-sub-button:hover {
  background-image: url('/img/close-button-hover.png');
}

#choose-subs-view {
  margin-top: 14px;
}

#table-overflow {
  overflow: scroll;
  height: 336px;
}

table, th, td {
  border: 1px solid #a90329;
}

table {
  text-align: center;
  width: 100%;
}

th.filename, td.filename {
  text-align: left;
  max-width: 340px;
  overflow-x: scroll;
}

th.match, td.match {
  width: 51px;
}

th.choice, td.choice {
  width: 55px;
}

td.filename a {
  float: left;
}

td.filename a img {
  vertical-align: top;
  padding-right: 4px;
}

td.filename a + a {
  float: none;
  font-size: 12px;
}

#search-sub-spinner {
  margin-left: -9px;
  margin-right: 9px;
}

::cue {
  background: black;
}